/*--------- For Tablate and Small Desktop Device -----------*/

/* For 1280 or Up to 1365 */

@media only screen and (max-width: 1365px) {
    .feature-info {
        font-size: 12px;
    }
    .feature-title {
        font-size: 18px;
    }
    .section-title {
        margin-bottom: 45px;
    }
    .footer_navigation ul li {
        margin-bottom: 10px;
    }
}

/* For 1024 or Up to 1279 */

@media only screen and (max-width: 1279px) {
    .footer_navigation p, .footer_navigation li a {
        font-size: 15px;
    }
    .footer_address address {
        font-size: 15px;
    }
    .footer_newsletter p {
        font-size: 14px;
        margin-bottom: 22px;
    }
    .about_unigram .unigram-action-image img {
        height: auto;
        width: 100%;
    }
    .about_unigram .unigram-action-title {
        line-height: 23px;
    }
    .about_unigram, .try-preview {
        padding: 50px 0;
    }
    .member-role {
        font-size: 17px;
    }
    #footer {
        background-size: cover;
        padding: 50px 0;
    }
    .owl-carousel .owl-item img {
        height: auto;
    }
    .preview-file-modal .modal-lg {
        max-width: 95%;
    }
    .modal-upload-button {
        margin-top: 90px;
    }
    .upload-submit-popup .bg_blue {
        padding: 89px;
        width: 100%;
    }
    .custom-dropdown .dropdown-toggle {
        width: 100%;
    }
    .custom-dropdown .dropdown-menu.show {
        right: 10px;
        width: 100%;
    }
    .pricing-header, .pricing-body {
        padding: 0;
    }
}

/* For 960 or Up to 1023 */

@media only screen and (max-width: 1023px) {
    .qualitative-analysis {
        padding: 40px 0;
    }
    .qualitative-analysis h2 {
        font-size: 22px;
    }
    .try-preview {
        padding: 80px 0;
    }
    .client-img img {
        width: 100%;
        height: auto;
    }
   
    .section-title {
        margin-bottom: 35px;
    }
    .unigram-action-image img {
        width: 100%;
        height: auto;
    }
    .unigram-action-image-area {
        height: auto;
        width: auto;
    }
    .padding-left {
        padding-left: 4rem;
    }
    .footer_navigation {
        margin-left: 40px;
    }
    .copywrite_text {
        margin-top: 50px;
    }
    .footer_address {
        margin-right: 0;
    }
    .member-image img {
        width: 100%;
        height: auto;
    }
    .contact_us_form {
        width: 100%;
    }
    .navbar-collapse {
        text-align: center;
    }
    .navbar-expand-lg .navbar-nav .nav-link.active {
        color: rgba(0, 0, 0, 0.9);
    }
    .navbar-expand-lg .navbar-nav .nav-link.active:after {
        content: none;
    }
    .member-name {
        font-size: 19px;
        line-height: 24px;
    }
    .client_showcase .owl-nav .owl-prev, .client_showcase .owl-nav .owl-next {
        top: 17%;
    }
    .analysis-feature {
        margin-bottom: 80px;
    }
    .analysis-key-feature .analysis-feature-img img {
        width: 100%;
        height: auto;
    }
    .analysis-key-feature .analysis-feature-info {
        width: 100%;
    }
    .custom-select-label {
        width: 80%;
    }
    .custom-upload-select {
        margin-left: 0px;
    }
    .download-sample-button {
        font-size: 15px;
        margin-left: 0px;
        width: 100%;
    }
    .upload-submit-popup .modal-lg {
        width: 90%;
        max-width: 90%;
    }
    .custom-dropdown .dropdown-toggle {
        margin-left: 0px;
    }
    .pricing-top h2 {
        margin-top: 45px;
    }
    .pricing-top p {
        width: 100%;
    }
    .pricing-body .custom-select-label {
        margin-top: 0;
    }
	.save-popup h2 {
        font-size: 35px;
    }
}

/* For 800 or Up to 959 */

@media only screen and (max-width: 959px) {
    .navbar-collapse {
        text-align: center;
    }
    .navbar-expand-lg .navbar-nav .nav-link.active {
        color: rgba(0, 0, 0, 0.9);
    }
    .navbar-expand-lg .navbar-nav .nav-link.active:after {
        content: none;
    }
    .upload-submit-popup h3 {
        width: auto;
    }
    .pricing-top p {
        margin-top: 40px;
    }
    .plan-confirmation-section h2 {
        margin-top: 80px;
    }
    .pricing_table {
        margin-top: 80px;
    }
	.save-popup h4 {
        font-size: 18px;
    }
    .save-popup h2 {
        font-size: 28px;
    }
    .save-popup p {
        width: 250px;
    }
}

/* For 768 or Up to 799 */

@media only screen and (max-width: 799px) {
    .preview-next-button {
        margin-top: 85px;
    }
    .plan-thank-you-section .btn-section {
        margin-bottom: 100px;
    }
}

/* If screen size is more than 768px wide */
@media screen and (min-width: 767px) {
  .save-popup img.dashboard_img {
        position: relative;
		top: -75px;
  }
}

/*--------- For Tablate and Mobile Device -----------*/

/* For 640 or Up to 767 */

@media only screen and (max-width: 767px) {
    .qualitative-analysis h2 {
        font-size: 22px;
        line-height: 25px;
    }
    .try-preview .section-description {
        width: 100%;
        font-size: 21px;
    }
    .section-img img {
        width: 100%;
        height: 100%;
    }
    .section-title {
        margin-bottom: 25px;
    }
    .unigram-action-title {
        text-align: center;
        margin-bottom: 40px;
    }
    .unigram-action-description {
        text-align: justify;
        margin-bottom: 25px;
    }
    .padding-left {
        padding-left: 15px;
    }
    .padding-left .unigram-action-title {
        margin-top: 35px;
    }
    .footer_address {
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }
    .footer_logo {
        max-width: 320px;
        width: 433px;
        margin: 0 auto;
    }
    .footer_icons {
        text-align: center;
    }
    .footer_newsletter {
        padding-left: 0;
        margin-top: 25px;
    }
    .footer_navigation {
        margin-left: 0;
    }
    .footer_newsletter, .footer_navigation {
        margin-top: 45px;
    }
    .key-feature, .client-showcase {
        padding: 50px 0;
    }
    .form_info {
        width: 100%;
    }
    .qualitative-analysis p {
        font-size: 16px;
    }
    .contact_us_form .form-group input.form-control {
        height: 41px;
    }
    .tooltip_area:hover .tooltips {
        left: initial;
        top: 31px;
        right: 0;
    }
    .tooltips img {
        display: none;
    }
    .about_unigram .left-image .unigram-action-title {
        margin-top: 35px;
    }
    .about_unigram .section-detail-with-image {
        margin-bottom: 80px;
    }
    .member-role {
        font-size: 16px;
    }
    .member-info {
        font-size: 14px;
    }
    .upload-submit-popup p {
        width: auto;
    }
    .upload-feature .tooltip_area:hover .tooltips {
        left: initial;
        top: -134px;
        right: 0;
    }
    .preview-next-button {
        margin-top: 80px;
    }
    .table-area {
        overflow-x: auto;
    }
    .preview-file-modal .modal-content {
        padding: 58px 35px;
    }
    .analysis-key-feature .analysis-feature-title {
        margin-top: 30px;
    }
    .dataTables_paginate {
        margin-top: 15px;
    }
    .pricing-body .tooltip_area {
        margin-left: 0px;
    }
    .pricing-top h2 {
        font-size: 30px;
    }
    .breadcrumb {
        margin-bottom: 0;
    }
}

/* For 540 or Up to 639 */

@media only screen and (max-width: 639px) {
    .feature-img img {
        width: 125px;
        height: 125px;
    }
    .footer_navigation {
        text-align: center;
    }
    .container {
        width: 90%;
    }
    .client_showcase .owl-nav .owl-prev, .client_showcase .owl-nav .owl-next {
        top: 28%;
    }
    .client_showcase .owl-nav .owl-prev {
        left: -30px;
    }
    .client_showcase .owl-nav .owl-next {
        right: -30px;
    }
    .upload-submit-popup .modal-lg {
        margin-left: auto;
        margin-right: auto;
    }
    .upload-submit-popup .modal-content {
        padding: 89px 30px;
    }
    .plan-thank-you-section h2 {
        margin-top: 80px;
    }
    .plan-thank-you-section p {
        width: 100%;
        margin: 65px auto;
    }
    .plan-confirmation-section h2 {
        margin-top: 60px;
    }
    .pricing-buttons .btn-section.btn-preview-small {
        padding: 14px;
    }
    .pricing-body .tooltip_area {
        position: absolute;
    }
    .pricing-sub-header h2 {
        font-size: 26px;
    }
    .pricing-sub-header h5 {
        font-size: 16px;
    }
    .btn-section.btn-preview-small {
        padding: 14px 20px;
    }
    .pricing-button-row .text-left, .pricing-button-row .text-right {
        text-align: center !important;
        margin-bottom: 15px;
    }
    .breadcrumb {
        line-height: 30px;
    }
    .save-popup .modal-content {
        padding: 22px;
    }
    .save-popup img.logo {
        margin-bottom: 18px;
    }
}

/* For 480 or Up to 539 */

@media only screen and (max-width: 539px) {
    
    .section-detail-with-image {
        margin-bottom: 50px;
    }
    .section-title {
        font-size: 24px;
    }
    .try-preview {
        padding: 50px 0;
    }
    .try-preview .section-description {
        font-size: 19px;
    }
    .qualitative-analysis p {
        font-size: 15px;
    }
    .qualitative-analysis h2 {
        font-size: 17px;
    }
    .section-subtitle {
        font-size: 15px;
        line-height: 20px;
    }
    .qualitative-analysis p {
        font-size: 15px;
        line-height: 20px;
    }
    .about_us .try-preview .section-info {
        width: 100%;
        margin-bottom: 0;
    }
    .team {
        padding: 50px 0;
    }
    .upload-submit-popup h3 {
        font-size: 30px;
    }
    .preview-banner .section-info {
        width: 100%;
    }
    .preview-file-modal .modal-content .table tbody td {
        padding: 15px;
    }
    .pricing_table {
        overflow-x: auto;
    }
    .pricing_table .container {
        width: 500px;
    }
    .btn-section.btn-preview-small {
        padding: 14px;
        font-size: 16px;
    }
	.save-popup .ml-4 {
        margin-left: 0px !important;
    }
}

/* For 379 or Up to 479 */

@media only screen and (max-width: 479px) {
    .try-preview .section-info {
        width: 100%;
    }
    .team .col-6 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .member-image {
        width: 60%;
        margin: 0 auto;
    }
    .member {
        margin-bottom: 40px;
    }
    .about_unigram .unigram-action-image img {
        transform: translateX(-10px) translateY(10px);
    }
    .about_unigram .section-detail-with-image {
        margin-bottom: 50px;
    }
    .about_unigram {
        padding-bottom: 10px;
    }
    .client_showcase .owl-nav .owl-prev, .client_showcase .owl-nav .owl-next {
        top: 22%;
    }
    .upload-submit-popup .modal-content {
        padding: 50px 30px;
    }
    .upload-box {
        padding: 50px 30px;
    }
    .select {
        width: 100%;
    }
    .preview-file-modal .select {
        width: 250px;
    }
    .preview-file-modal .modal-content {
        padding: 58px 20px;
    }
    .preview-upload-box {
        height: 300px;
    }
    .pricing-buttons .btn-section.btn-preview-small {
        padding: 14px 10px;
        font-size: 16px;
    }
    .plan-thank-you-section h2 {
        margin-top: 30px;
    }
    .plan-thank-you-section h2 {
        font-size: 30px;
    }
    .plan-thank-you-section h4 {
        font-size: 20px;
    }
    .plan-thank-you-section p {
        margin: 45px auto;
    }
	.save-popup .modal-content {
        padding: 25px;
    }
}

/* For 360 or Up to 379 */

@media only screen and (max-width: 379px) {
    .previewer-form .btn-section.btn-preview-small {
        padding: 14px;
    }
    .plan-thank-you-section h2 {
        font-size: 24px;
    }
    .plan-thank-you-section h4 {
        font-size: 16px;
    }
    .plan-thank-you-section p {
        margin: 35px auto;
    }
}

/* For 320 or Up to 359 */

@media only screen and (max-width: 359px) {
    .footer_logo {
        width: 100%;
    }
    .navbar-brand img {
        width: 180px;
        height: 68px;
    }
    .section-title {
        font-size: 22px;
    }
    .about_us .btn-section {
        width: 255px;
        font-size: 16px;
    }
    .client_showcase .owl-nav .owl-prev, .client_showcase .owl-nav .owl-next {
        top: 15%;
    }
    .client_showcase .owl-nav .owl-prev {
        left: -25px;
    }
    .client_showcase .owl-nav .owl-next {
        right: -25px;
    }
    .preview-file-modal .select {
        width: 220px;
    }
    .upload-feature .tooltip_area:hover .tooltips {
        top: -115px;
    }
    .pricing-buttons .btn-section.btn-preview-small {
        padding: 14px 8px;
        font-size: 14px;
    }
}